Subject: Callback to be arranged fro Customer
From: Abhishek Bargaonkar <[email-masked]>
To: Seeta Seeta <[email-masked]>
Date: Sat, 7 Dec 2019 03:36:09 -0700 (MST)

Dear Seeta, 

With reference to ticket number 314208. 

As per the customer's email- I am too much disappointed with ur Courior service and app I am a regular customer of max but what happen with me it’s very shameful for your service I can’t expect that from sach a big group There is no way I register my complain plus no one to help all are talking like a reboot too much disappointment. 

W did asked to elaborate and provide the order number to assist the customer, now customer is asing for a cllback. 

Customer Contact number:- 0554591209. 

Request you to look into this and do the needful. 

Warm Regards, 
Abhishek Borgaonkar